﻿body,div,a,img,p,form,h1,h2,h3,h4,h5,h6,input,textarea,ul,li,dt,dd,dl{margin:0;padding:0;}
BODY {
	LINE-HEIGHT: 21px;
	MARGIN: 0px;
	FONT-FAMILY: "宋体";
	COLOR: #333333;
	FONT-SIZE: 12px;
	background-color:#E3EFF8;
	background-image: url(bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
ul {
	LIST-STYLE-TYPE: none
}
li {
	LIST-STYLE-TYPE: none
}

form {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}

A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 20px;
}
h4 {
	COLOR: #000000;
	FONT-SIZE: 14px;
}
h5 {
	COLOR: #B05206;
	FONT-SIZE: 12px;
}
.clearfloat {clear:both;}
.l {
	float: left; display: inline;
}
.r {
	float: right; display: inline;
}
.container{ width:1000px; margin: 0px auto;}
.banner {
	
}
.maincontent {
	overflow:auto;
	zoom:1;
	background:#ffffff;
}
.main01 {
	overflow:hidden;
	zoom:1;
	height:755px;
	padding:0px 12px 0px 95px;
	background-image: url(mainbg_t.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.box1 {
	overflow:auto;
	zoom:1;
	width:530px;
	float:left;
	font-size:14px;
	line-height:24px;
	color:#333333;
	text-align:left;
}
.box1 h2{
	height:40px;
	font-size:18px;
	line-height:40px;
	padding-top:15px;
	color:#016ABC;
	overflow:hidden;
	text-align:center;
	font-family: "微软雅黑","宋体";
	font-weight:500;
}
.box1 p{
	font-size:14px;
	line-height:24px;
	color:#333333;
	text-align:left;
	text-indent:2em;
}
.box1 dl{
	font-size:14px;
	line-height:24px;
	color:#333333;
	text-align:left;
}
.box1 dl dt{
	font-size:14px;
	line-height:24px;
	color:#016ABC;
	text-align:left;
}
.box1 dl dt img{
	float:left;
	margin-right:6px;
}
.box1 dl dd{
	font-size:12px;
	line-height:24px;
	color:#333333;
	text-align:left;
	padding-left:30px;
}
.side {
	overflow:auto;
	zoom:1;
	width:340px;
	float:right;
}
.box2 {
	overflow: hidden;
	zoom:1;
	height:167px;
}
.box3 {
	overflow: auto;
	zoom:1;
	padding-top:30px;
}
.box3_1 {
	overflow: hidden;
	zoom:1;
	height:171px;
}
.box3_1 h2{
	overflow: hidden;
	height:38px;
	font-size:14px;
	line-height:25px;
	color:#333333;
	text-align:left;
	text-indent:-999em;
}
.list01 {
	overflow: auto;
	zoom:1;
	padding-left:129px;
	padding-top:12px;
}
.list01 ul{
	overflow: auto;
	zoom:1;
}
.list01 ul li{
	font-size:12px;
	line-height:25px;
	color:#333333;
	text-align:left;
	width:200px;
	float:left;
	display:inline;
	background-image: url(icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.list01 ul li a{
	font-size:12px;
	line-height:25px;
	color:#333333;
	text-align:left;
	padding-left:11px;
}
.list01 ul li a:hover{
	font-size:12px;
	line-height:25px;
	color:#ff0000;
	text-align:left;
}
.box3_2 {
	overflow: hidden;
	zoom:1;
	height:244px;
}
.box3_2 h2{
	overflow: hidden;
	height:38px;
	font-size:14px;
	line-height:25px;
	color:#333333;
	text-align:left;
	text-indent:-999em;
}
.list02 {
	overflow: auto;
	zoom:1;
	padding-left:36px;
	padding-top:12px;
}
.list02 ul{
	overflow: auto;
	zoom:1;
}
.list02 ul li{
	font-size:12px;
	line-height:25px;
	color:#333333;
	text-align:left;
	width:300px;
	float:left;
	display:inline;
	background-image: url(icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.list02 ul li a{
	font-size:12px;
	line-height:25px;
	color:#333333;
	text-align:left;
	padding-left:11px;
}
.list02 ul li a:hover{
	font-size:12px;
	line-height:25px;
	color:#ff0000;
	text-align:left;
}
.box3_3 {
	overflow: hidden;
	zoom:1;
	height:100px;
}
.box3_3 h2{
	overflow: hidden;
	height:38px;
	font-size:14px;
	line-height:25px;
	color:#333333;
	text-align:left;
	text-indent:-999em;
}
.list03 {
	overflow: auto;
	zoom:1;
	padding-left:57px;
	padding-top:12px;
}
.list03 ul{
	overflow: auto;
	zoom:1;
}
.list03 ul li{
	font-size:12px;
	line-height:25px;
	color:#333333;
	text-align:left;
	width:200px;
	float:left;
	display:inline;
	background-image: url(icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.list03 ul li a{
	font-size:12px;
	line-height:25px;
	color:#333333;
	text-align:left;
	padding-left:11px;
}
.list03 ul li a:hover{
	font-size:12px;
	line-height:25px;
	color:#ff0000;
	text-align:left;
}
.main02 {
	overflow:hidden;
	zoom:1;
	height:215px;
	background-image: url(main02.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:10px;
}
.main02 h2{
	overflow:hidden;
	zoom:1;
	height:40px;
	font-size:14px;
	line-height:40px;
	color:#ffffff;
	text-align:left;
	text-indent:-999em;
}

.piclist01{
	overflow: auto;
	zoom:1;
	padding-left:30px;
	padding-top:12px;
}
.piclist01 li{
	width:239px;
	height:150px;
	float:left;
	display:inline;
	margin-right:2px;
	font-size:12px;
	line-height:18px;
	text-align:center;
	color:#333333;
}
.piclist01 li img{
	width:147px;
	height:91px;
}
.piclist01 li p{
	font-size:12px;
	line-height:18px;
	text-align:center;
	color:#333333;
	padding-top:8px;
}
.piclist01 li p a{
	font-size:12px;
	line-height:18px;
	color:#333333;
}
.piclist01 li p a:hover{
	font-size:12px;
	line-height:18px;
	color:#ff0000;
}
.footer {
	height:70px;
	font-size:12px;
	line-height:25px;
	text-align:center;
	color:#333333;
	padding-top:15px;
	background-image: url(footer.png);
	background-repeat: repeat-x;
	background-position: left top;
	width:980px;
	margin:0 auto;
}